<?php

    switch ($sf_context->getActionName()) {
        case 'list':
            $groupSelected = $sf_params->get('filters');
            $groupSelected = $groupSelected['us_aclgroup'];
            echo select_tag('filters[us_aclgroup]', options_for_select(array(''=>__('Normal user'),'2'=>__('Subject manager')), $groupSelected));
            break;
        case 'edit':
            echo select_tag('tbluser[us_aclgroup]', options_for_select(array(''=>__('Normal user'),'2'=>__('Subject manager')), $tbluser->getUsAclgroup()));
            break;
    }

?>